#Sun Oct 06 00:37:49 ICT 2019
execution.default.executionConfiguration="Chrome"
execution.default.timeout=30
execution.default.openReportAfterExecuting=false
execution.default.quitDriversAfterExecutingTestCase=false
execution.default.quitDriversAfterExecutingTestSuite=true
mailConfig.htmlTemplate="<html><body><html><body>\\n<p>&nbsp;</p>\\n<center style\=\\"padding-bottom\: 24px;\\">\\n<table style\=\\"width\: 598px;\\">\\n<tbody>\\n<tr style\=\\"padding-top\: 24px; padding-bottom\: 24px;\\">\\n<td style\=\\"width\: 153px; padding\: 0px;\\"><img src\=\\"https\://images.squarespace-cdn.com/content/56d1620ef8baf3f3efa9223c/1458703391036-RN079D3YSHCV41DW3NJW/PlusLOGO.png?format\=1500w&amp;content-type\=image%2Fpng\\" alt\=\\"\\" width\=\\"138\\" height\=\\"138\\" /></td>\\n<td style\=\\"width\: 435px; vertical-align\: middle; padding\: 0px;\\" valign\=\\"middle\\">\\n<h2 style\=\\"margin\: 0; font-size\: 18px; color\: \#04a0dc; text-align\: right;\\">Test Suite Execution Report</h2>\\n</td>\\n</tr>\\n<tr style\=\\"background-color\: \#fff;\\">\\n<td style\=\\"border\: 1px solid \#dddee1; padding\: 24px; word-break\: break-word; word-wrap\: break-word; width\: 588px;\\" colspan\=\\"2\\">\\n<p>Dear Sir/Madam,<br /><br />Your test suite has just finished its execution. Here is the summary report.</p>\\n<table class\=\\"border\\" style\=\\"width\: 100%; background-color\: \#f5f7fa; border\: 1px solid \#dddee1;\\" border\=\\"1\\" width\=\\"100%\\" bgcolor\=\\"\#f5f7fa\\">\\n<tbody>\\n<tr>\\n<td style\=\\"width\: 24%;\\" width\=\\"24%\\">Host Name</td>\\n<td class\=\\"border\\" colspan\=\\"3\\">${hostName}</td>\\n</tr>\\n<tr>\\n<td>Operating System</td>\\n<td colspan\=\\"3\\">${os}</td>\\n</tr>\\n<tr>\\n<td class\=\\"border\\">Browser</td>\\n<td colspan\=\\"3\\">${browser}</td>\\n</tr>\\n<tr>\\n<td>Test Suite</td>\\n<td colspan\=\\"3\\">${suiteName}</td>\\n</tr>\\n<tr>\\n<td>Result</td>\\n<td style\=\\"width\: 25%; color\: green;\\" width\=\\"25%\\">Passed\: ${totalPassed}</td>\\n<td style\=\\"width\: 25%; color\: red;\\" width\=\\"25%\\">Failed\: ${totalFailed}</td>\\n<td style\=\\"width\: 25%; color\: red;\\" width\=\\"25%\\">Error\: ${totalError}</td>\\n</tr>\\n</tbody>\\n</table>\\n<p>You can now go to your test project to view the execution report. <br /> <br />This email was sent automatically by Katalon System. Please do not reply.<br /><br />Thanks,<br />Katalon Studio</p>\\n</td>\\n</tr>\\n</tbody>\\n</table>\\n</center>\\n</body>\\n</html></body></html></body></html></body></html>"
mailConfig.encryptionEnabled=true
mailConfig.host="W4NBYQx2f8HpeOjAwfjgDA\=\="
mailConfig.port="yNUOwk0iqmw\="
mailConfig.username="JujIGKEB9awwBhFVfEy0/k1JQo5Qmoh/"
mailConfig.password="2OLCywhlxzpzOEfAP7QrRw\=\="
mailConfig.securityProtocol="gvt3HeqA8J8\="
mailConfig.attachment=true
mailConfig.subject="Katalon Summary Report"
mailConfig.cc=""
mailConfig.bcc=""
mailConfig.useUsernameAsSender=true
mailConfig.sender="mr.ekachai@gmail.com"
mailConfig.reportRecipients="9NLz+4tGZcQ\="
mailConfig.reportFormat="[\\n  \\"HTML\\"\\n]"
mailConfig.sendReportTestFailedOnly=true
report.takeScreenshotOption=true
report.videoRecorderOption="{\\n  \\"enable\\"\: true,\\n  \\"videoFormat\\"\: \\"AVI\\",\\n  \\"videoQuality\\"\: \\"HIGH\\",\\n  \\"allowedRecordIfFailed\\"\: true,\\n  \\"allowedRecordIfPassed\\"\: false\\n}"
